package com.iamberry.wechat.service.mapper;

import com.iamberry.wechat.core.entity.welfare.UserAmount;

public interface UserAmountMapper {

    int del(Integer amountId);

    int add(UserAmount record);

    UserAmount get(String amountId);

    int edit(UserAmount record);
}